<?php
if (!empty($_POST['save']))
{
	$access_best = abs(intval($_POST['access_best']));
	 if (empty($access_best) || $access_best != 1) $access_best = 0;
	 mysql_query("UPDATE `groups` SET `access_best` ='0''".$access_best."'WHERE `id` = '".$id."'");
	
	$arr_group = mysql_fetch_array(mysql_query("SELECT * FROM `groups` WHERE `id` = '".$id."' LIMIT 1"));
	 echo ok(lang('Изменения сохранены с вашего счета снято 10 монет','Зміни збережені з вашого рахунку знято 10 монет'));
}
?>